For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Sign inBook a demo
HomeGuidesAPI ReferenceGlossary
Logo
HomeGuidesAPI ReferenceGlossary
  • API Reference
      • GETGet All
      • POSTCreate
      • POSTUpdate
      • GETGet
      • DELDelete
Sign inBook a demo
API ReferenceCustom Payment Method Schema

Delete

DELETE
https://api.mercoa.com/paymentMethod/schema/:schemaId
DELETE
/paymentMethod/schema/:schemaId
$curl -X DELETE https://api.mercoa.com/paymentMethod/schema/cpms_14f78dcd-4614-426e-a37a-7af262431d41 \
> -H "Authorization: Bearer <token>"
Delete custom payment method schema. Schema that have been used in an invoice cannot be deleted.
Was this page helpful?
Previous

Run OCR (Sync)

Next
Built with

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

schemaIdstringRequired

Errors

400
Bad Request
401
Unauthorized
403
Forbidden
404
Not Found
409
Conflict
500
Internal Server Error
501
Unimplemented